name = "HornOfTheWild"
filename = "HornOfTheWild-1.0-SNAPSHOT.jar"

[download]
url = "https://git.herisson.ovh/Herisson/hornofthewild/releases/download/1.0/HornOfTheWild-1.0-SNAPSHOT.jar"
hash-format = "sha256"
hash = "954566e889d2c8e8384adffbe721dae3bff8a628e1328acc92b15e5ed5b92e95"
